.u-section-1 .u-sheet-1 {
  min-height: 690px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 0px 0px 8px rgba(18,51,117,1);
  font-weight: 400;
  margin: 146px 635px 0 -50px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 16px 699px 0 40px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 73px auto 60px 61px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 199px;
    margin-right: 580px;
    margin-left: -30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: 580px;
    margin-left: -19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 390px;
    margin-top: 157px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 379px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 69px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 216px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 57px;
    margin-left: -10px;
    margin-right: -10px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 292px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 146px auto 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 320px;
}

.u-section-3 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-3 .u-repeater-1 {
  min-height: 274px;
  grid-template-columns: repeat(1, 100%);
  grid-auto-columns: 100%;
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: -2px -2px 8px 0px rgba(18,51,117,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px 24px;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-list-1 {
    width: 2869px;
    margin: 22px -1929px 22px auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 298px;
    grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
    grid-auto-columns: calc(33.3333% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-list-1 {
    width: 1470px;
    margin-right: -750px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 290px;
    grid-template-columns: repeat(2, calc(50% - 16px));
    grid-auto-columns: calc(50% - 16px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-92f5-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-92f5-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-92f5-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-92f5-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-92f5-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-92f5-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-92f5-22:not([data-block-selected]):not([data-cell-selected]),
.u-block-92f5-22:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-92f5-22:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 468px;
}

.u-section-4 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 20px;
}

.u-section-4 .u-repeater-1 {
  min-height: 385px;
  grid-template-columns: repeat(2, calc(50% - 16px));
  grid-auto-columns: calc(50% - 16px);
  --gap: 32px;
}

.u-section-4 .u-list-item-1 {
  box-shadow: 0px -2px 8px 0px rgba(18,51,117,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-4 .u-text-1 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 0px -2px 8px 0px rgba(18,51,117,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 400;
  transition-duration: 0.5s;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-list-1 {
    width: 1421px;
    margin-right: -481px;
    margin-bottom: 30px;
    margin-left: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
    grid-auto-columns: calc(33.3333% - 21.3333px);
    min-height: 387px;
    grid-gap: 32px;
  }

  .u-section-4 .u-text-1 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-4 .u-text-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
    min-height: 317px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-4e37-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-4e37-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4e37-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-1,
.u-section-4 .u-text-1:before,
.u-section-4 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-5 .u-sheet-1 {
  min-height: 460px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-5 .u-image-1 {
  width: 398px;
  height: 380px;
  margin: 10px auto 0 6px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-image-2 {
  width: 635px;
  height: 329px;
  margin: 10px 6px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-5 .u-image-2 {
    width: 470px;
    height: 244px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 286px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 187px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 52px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 239px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 177px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 677px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 33px;
}

.u-section-6 .u-repeater-1 {
  min-height: 645px;
  grid-template-columns: repeat(2, calc(50% - 16px));
  grid-auto-columns: calc(50% - 16px);
  --gap: 32px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 0px -2px 8px 0px rgba(18,51,117,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-6 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 8px 0 0;
}

.u-section-6 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 50px 0 0;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 0px -2px 8px 0px rgba(18,51,117,1);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-6 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 2.25rem;
  margin: 8px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 400;
  transition-duration: 0.5s;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-list-1 {
    width: 1422px;
    margin-right: -482px;
    margin-bottom: 19px;
    margin-left: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 731px;
    grid-template-columns: repeat(3, calc(33.3333% - 21.3333px));
    grid-auto-columns: calc(33.3333% - 21.3333px);
    grid-gap: 32px;
  }

  .u-section-6 .u-text-2 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 39px;
  }

  .u-section-6 .u-text-4 {
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 600px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }
}

.u-section-6 .u-list-item-1,
.u-section-6 .u-list-item-1:before,
.u-section-6 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-list-item-2,
.u-section-6 .u-list-item-2:before,
.u-section-6 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-3ad4-11:not([data-block-selected]):not([data-cell-selected]),
.u-block-3ad4-11:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-3ad4-11:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-text-2,
.u-section-6 .u-text-2:before,
.u-section-6 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-text-4,
.u-section-6 .u-text-4:before,
.u-section-6 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TITULOCENTRADO.png");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 292px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px auto 60px 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2rem;
  }
} .u-section-8 {
  background-position: 43.84% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 735px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-1 {
  height: 497px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-8 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  box-shadow: 0px 0px 8px 0px rgba(14,35,77,1);
  padding: 4px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  box-shadow: 0px 0px 8px 0px rgba(14,35,77,1);
  padding: 4px;
}

.u-section-8 .u-text-1 {
  margin: 38px 31px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 120px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 728px;
  margin: 31px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 1.6666666666666665rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 502px;
}

.u-section-10 .u-image-1 {
  width: 621px;
  height: 513px;
  margin: -17px auto 0 -128px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  margin: -330px 0 60px 389px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: -455px;
    margin-bottom: 58px;
    margin-left: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-10 .u-image-1 {
    margin-left: -180px;
  }

  .u-section-10 .u-text-1 {
    margin-top: -496px;
    margin-bottom: 2px;
    margin-left: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 39px;
    margin-left: -243px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin: -545px -50px 38px 255px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-10 .u-image-1 {
    width: 497px;
    height: 410px;
    margin-top: -7px;
    margin-left: -79px;
    margin-right: -79px;
  }

  .u-section-10 .u-text-1 {
    margin: 15px 0 37px 5px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 548px;
}

.u-section-11 .u-image-1 {
  width: 621px;
  height: 548px;
  object-position: 50% 13.57%;
  margin: 0 -122px 0 auto;
}

.u-section-11 .u-text-1 {
  margin: -315px 389px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: -426px;
    margin-right: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-11 .u-image-1 {
    margin-right: -168px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -489px;
    margin-right: 324px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-11 .u-image-1 {
    margin-right: -258px;
  }

  .u-section-11 .u-text-1 {
    margin: -499px 270px 58px -50px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-11 .u-image-1 {
    width: 390px;
    height: 344px;
    margin-top: 42px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-11 .u-text-1 {
    margin: 10px 10px 25px;
  }
} .u-section-12 {
  filter: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 555px;
}

.u-section-12 .u-text-1 {
  font-size: 1.25rem;
  margin: 189px -1px 0 390px;
}

.u-section-12 .u-image-1 {
  width: 626px;
  height: 577px;
  margin: -473px auto 0 -113px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 115px;
    margin-right: 0;
    margin-left: 405px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -463px;
    margin-left: -117px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-top: 63px;
    margin-left: 288px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -514px;
    margin-bottom: 1px;
    margin-left: -213px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 17px;
    margin-right: -50px;
    margin-left: 252px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -555px;
    margin-bottom: 37px;
    margin-left: -252px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 420px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-12 .u-image-1 {
    height: 434px;
    width: 638px;
    margin: -928px -149px 60px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 539px;
}

.u-section-13 .u-text-1 {
  font-size: 1.25rem;
  margin: 183px 389px 0 0;
}

.u-section-13 .u-image-1 {
  width: 389px;
  height: 521px;
  margin: -396px 22px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    width: auto;
    margin-top: 123px;
    margin-right: 361px;
  }

  .u-section-13 .u-image-1 {
    margin-top: -401px;
    margin-bottom: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    margin-top: 55px;
    margin-right: 311px;
  }

  .u-section-13 .u-image-1 {
    margin-top: -466px;
    margin-right: -29px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 47px;
    margin-right: 237px;
    margin-left: -50px;
  }

  .u-section-13 .u-image-1 {
    margin-top: -513px;
    margin-right: -96px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 511px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    width: 338px;
    height: 496px;
    margin-top: -947px;
    margin-right: auto;
    margin-left: -32px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 589px;
}

.u-section-14 .u-text-1 {
  margin: 0 0 0 391px;
}

.u-section-14 .u-image-1 {
  width: 391px;
  height: 589px;
  margin: -456px auto -216px -12px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 146px;
    margin-left: 380px;
  }

  .u-section-14 .u-image-1 {
    margin-top: -443px;
    margin-bottom: 1px;
    margin-left: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 70px;
    margin-left: 322px;
  }

  .u-section-14 .u-image-1 {
    margin-top: -520px;
    margin-left: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-top: 123px;
    margin-right: -50px;
    margin-left: 229px;
  }

  .u-section-14 .u-image-1 {
    margin-top: -508px;
    margin-bottom: 2px;
    margin-left: -136px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 579px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-image-1 {
    height: 507px;
    margin-top: -923px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 554px;
}

.u-section-15 .u-image-1 {
  width: 355px;
  height: 544px;
  margin: 10px 14px 0 auto;
}

.u-section-15 .u-text-1 {
  font-size: 1.25rem;
  margin: -343px 389px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: -409px;
    margin-right: 391px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-15 .u-image-1 {
    margin-top: 9px;
    margin-right: -50px;
  }

  .u-section-15 .u-text-1 {
    margin-top: -484px;
    margin-right: 314px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-15 .u-image-1 {
    margin-right: -106px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin: -517px 258px 17px -50px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-15 .u-image-1 {
    width: 329px;
    height: 497px;
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-15 .u-text-1 {
    margin: 8px 0 26px 8px;
  }
}